/*

    //  //// --|    Init / Settings

*/
/*

    //  //// --|    Init / Mixins

*/
.wp-block-acf-content .container {
  padding: 0 var(--site-padding);
}
@media screen and (min-width: 100em) {
  .wp-block-acf-content .container {
    padding: 0px;
  }
}
.wp-block-acf-content .grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 4rem;
  place-items: center;
  position: relative;
  grid-template-areas: "text";
}
.wp-block-acf-content .grid::before {
  position: absolute;
  top: 0;
}
.wp-block-acf-content .text {
  grid-area: text;
  max-width: 100%;
}
.wp-block-acf-content .text h1, .wp-block-acf-content .text h2 {
  font-size: 32px;
  line-height: 27px;
  margin-bottom: 26px;
}
@media screen and (min-width: 64em) {
  .wp-block-acf-content .text h1, .wp-block-acf-content .text h2 {
    font-size: 48px;
    line-height: 66px;
    margin-bottom: 42px;
  }
}
.wp-block-acf-content .text h3 {
  font-size: 22px;
  line-height: 27px;
  margin-bottom: 26px;
}
@media screen and (min-width: 64em) {
  .wp-block-acf-content .text h3 {
    font-size: 48px;
    line-height: 66px;
    margin-bottom: 46px;
  }
}
.wp-block-acf-content .text a[class*=button] {
  margin-right: 10px;
}